Loading...
Searching...
No Matches
pdumodel::DoublePole Struct Reference

for OCP More...

## Public Attributes

string | label
| Pole label
PowerLine | line
| Power line.
int | inNodeId
| Upstream (inlet-side) circuit node id.
int | outNodeId
| Downstream (outlet-side) circuit node id.
sensors::NumericSensor | voltage
| RMS voltage sensor, L-L.
sensors::NumericSensor | voltageLN
| RMS voltage sensor, L-N.
sensors::NumericSensor | current
| RMS current sensor.
sensors::NumericSensor | peakCurrent
| Peak current sensor.
sensors::NumericSensor | activePower
| Active power sensor.
sensors::NumericSensor | apparentPower
| Apparent power sensor.
sensors::NumericSensor | powerFactor
| Power factor sensor.
sensors::NumericSensor | activeEnergy
| Active energy sensor.
sensors::NumericSensor | apparentEnergy
| Apparent energy sensor.

## Detailed Description

for OCP

The documentation for this struct was generated from the following file:

- Pole.idl